<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dom6</title>
    <style>
        header{
            background-color: purple;
            color: aliceblue;
            font-size: 40px;
            padding: 20px;
            margin: -8px;
            text-align: center;
        }
        #section1{
            background-color: cadetblue;
            margin: 20px;
            border: 2px solid black;
            border-radius: 30px;
            width:500px;
            height: 200px;
            text-align: center;
            position: relative;
            top: 30px;
            left: 500px;
            box-shadow: -5px -5px 10px cadetblue ;

            
        }
        #section1a{
            margin: 20px;
            padding: 20px;
            
            
        }
        label{
            display: block;
            margin: 10px;
        }
        #input1{
            width: 400px;
            padding: 5px;
            
        }
        button{
            background-color:springgreen;
            width: 100px;
            height: 40px;
            border-radius: 30px;
        }
    </style>
</head>
<body>
    <header>
        Task Remainder
    </header>

    <div id="section1">
        <div id="section1a">
            <label>Enter Task Name</label>
            <input type="text" id="input1">
        </div>
        <button type="submit" id="button1">Submit</button>
    </div>

    

    <script>
        let submit=document.querySelector('#button1');
        let all_task=[];

        submit.addEventListener('click',function(){
            let new_task=document.querySelector('#input1').value;
            localStorage.setItem('tasks',String(new_task));
            all_task=localStorage.getItem('tasks');
            console.log(all_task);
            document.querySelector('#input1').value="";
        });
        function displayTask(){
            let tasks=localStorage.getItem('task') ? JSON.parse(localStorage.getItem('tasks')):[];
            let ul=document.querySelector()
        }
    </script>
</body>
</html>